{
    "aspect_ratio": 1,
    "comment_count": 2,
    "created_at": "2020-01-08T23:10:27",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 36,
    "first_seen_at": "2020-01-08T23:10:27",
    "format": "jpg",
    "height": 768,
    "hidden_from_users": false,
    "id": 2242325,
    "intensities": {
        "ne": 82.488537,
        "nw": 72.471107,
        "se": 69.459441,
        "sw": 69.347639
    },
    "mime_type": "image/jpeg",
    "name": "8fe4773689d33e06bb84c93df460a38503d4bc6dr1-768-768v2_hq.jpg",
    "orig_sha512_hash": "4b7d93acb6cd036a8d6d2ed77e3f7f5fe8dcf094b3b3b28f51493595ac406a63838636620d56529e377aeb338f65f79f3e7b3a0792a8cd5d345db689f0ea9758",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/8/2242325.jpg",
        "large": "https://derpicdn.net/img/2020/1/8/2242325/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/8/2242325/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/8/2242325/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/8/2242325/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/8/2242325/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/8/2242325/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/8/2242325/thumb_tiny.jpg"
    },
    "score": 59,
    "sha512_hash": "fc155dff8551f3fb53c14608fed3a5448886b3d2a5fb184e98828124980022cc7ac418f9dd0d94601d6a32e0c0ce3f34542d31d729b711a06f6bc9ae1d8495aa",
    "source_url": "https://aminoapps.com/c/equestria/page/blog/rarity-generation-5/dYwG_WPhbuE02Qa0YLvg2neoZr44L6aYVB",
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        330,
        27141,
        28267,
        31610,
        32777,
        38185,
        39435,
        39675,
        40482,
        41769,
        42350,
        45314,
        46439,
        46500,
        71456,
        129939,
        323539,
        355748,
        358917,
        487451
    ],
    "tags": [
        "accessories",
        "female",
        "g5",
        "jewelry",
        "leak",
        "pony",
        "rarity",
        "redesign",
        "safe",
        "simple background",
        "solo",
        "tiara",
        "unicorn",
        "unshorn fetlocks",
        "ear fluff",
        "gradient mane",
        "gradient tail",
        "spoiler:g5",
        "rarity (g5)",
        "artist:danda panda"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-09T12:58:55",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 59,
    "view_url": "https://derpicdn.net/img/view/2020/1/8/2242325__safe_artist-colon-danda+panda_rarity_pony_unicorn_leak_spoiler-colon-g5_accessories_ear+fluff_female_g5_gradient+mane_gradient+tail_jewelry_rarity+28g5.jpg",
    "width": 768,
    "wilson_score": 0.8989120091617515
}
